# steps to create sql-instance along with user id & password & db
> put all values into 'variables-values.tf' as in format

1. terraform init
2. terraform plan
3. terraform apply
4. terraform output {it will give user id and password which you are created}